.blog-area .section-spacing {
  padding-top: 150px;
  padding-bottom: 0px;
}
.team-area .section-title {
  max-width: unset;
}
.blog-area .section-header .text {
  max-width: unset;
}

.footer-area-inner {
  padding-top: 50px;
  grid-template-columns: 305px 190px 190px 385px;
}
.footer-area-inner p {
  font-size: 18px;
  color: var(--white);
  font-family: var(--font_teko);
  text-transform: uppercase;
  line-height: 1;
}
/* .testimonial-area-inner {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .testimonial-area .section-header {
    margin-bottom: 94px;
}
.testimonial-area .section-title {
    max-width: 581px;
} */

.section-title span {
  color: var(--secondaryColor);
}

@media (max-width: 767px) {
  .blog-area .section-spacing {
    padding-top: 120px;
  }
  .blog-area .section-header .text {
    text-align: justify;
  }
}
